/*
Theme Name: ZADARWEB
Description: Zadarweb Studio 2013
Version: 1.0
Author: Tomislav Stipic
Author URI: http://www.zadarweb.hr
Template: zadarweb
*/

/* General Custom CSS */
#main, #layer_slider_1 {
    background: transparent !important;
}
body {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}
h1, h2 {
    font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	text-transform: none;
}
h3, h4, h5, h6 {
font-family: 'Roboto Condensed', sans-serif;
font-weight: 400;
text-transform: none;
}
#wrap_all {
-webkit-box-shadow: 0px 0px 10px 0px rgba(1, 55, 117, 0.2);
-moz-box-shadow:    0px 0px 10px 0px rgba(1, 55, 117, 0.2);
box-shadow:         0px 0px 10px 0px rgba(1, 55, 117, 0.2);
}
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {
font-weight: 400;
}
.alternate_color h1, .alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5, .alternate_color h6 {color:#ffffff;}
.main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6 {
	font-family: 'Roboto Condensed', sans-serif;
	color:#434343;
	font-weight: 400;
	}
.main_menu ul:first-child > li:not(#menu-item-search) a {
font-family: 'Roboto Condensed', sans-serif;
text-transform: none;
font-weight: 400;
font-size: 18px !important;
}
.html_main_nav_header #top .main_menu .menu>li:last-child>a, .html_bottom_nav_header #top #menu-item-search>a {
padding-right: 13px;
}
.av-special-font {
font-family: 'Roboto Condensed', sans-serif;
}
.av-magazine-top-heading {
font-family: 'Roboto Condensed', sans-serif;
font-size: 18px;
font-weight: 400;
text-transform: none;
float: left;
}
.container_wrap {
border-top-width: 0px;
}
.av-main-nav ul {
    width: 230px;
}
/*Portfolio*/
.avia_desktop.avia_transform3d .av-caption-on-hover .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content {
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
 backface-visibility: hidden; 
-webkit-transform-origin: center bottom; 
-moz-transform-origin: center bottom;
 transform-origin: center bottom; 
-webkit-transform: none; 
-moz-transform: none;
 transform: none; 
-webkit-transform-style:none ; 
 transform-style: none; 
}
	
.image-overlay .image-overlay-inside::before{
display:none;
}

#top h3 a{
	font-weight: 300;
	font-size:20px;
	color: #173d5f;
	text-align: left;
	text-shadow: 0px 0px 3px rgba(147, 184, 218, 0.5);
	}
.avia-button.avia-position-left {
float: right;
}
span.avia_iconbox_title {
	font-weight: 400;
	font-size:14px;	
	color:#FFF;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
	}
body div .avia-button.avia-color-blue {
margin: -2px -15px 0 0;
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.1);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.1);
}
.grid-content {
  padding: 20px 20px 28px 20px;
  position: relative;
}
.avia-button.avia-size-small {
padding: 7px 10px 7px;
min-width: 50px;
}	
.avia-button.avia-color-blue {
background-color: #3777BC;
border-color: #6693C2;
color: #fff;
}
.avia-button.avia-color-blue:hover {
background-color: #F69E16;
}
.grid-entry-excerpt {
font-size: 12px;
font-style: normal;
margin-bottom: -2px;
text-align: left;
}

.grid-entry.flex_column {
padding: 5px;
}
.grid-entry-title {
padding: 0px 0px 5px 0px;
text-align: left;
} 
.header_color .main_menu ul:first-child > li > a {
	color: #173d5f;
	}
.header_color .main_menu ul:first-child > li > a:hover {
color: #ffffff;
text-shadow: 0px 0px 5px rgba(147, 184, 218, 1);
background-image:url(http://www.touristagency-lori.hr//wp-content/uploads/2014/08/menu_hover.png);
	}
.header_color .main_menu ul:first-child > li.active-parent-item > a, .header_color .main_menu ul:first-child > li.current-menu-item > a {
color: #ffffff;
text-shadow: 0px 0px 5px rgba(147, 184, 218, 1);
background-image:url(http://www.touristagency-lori.hr/wp-content/uploads/2014/08/menu_hover.png);
}
.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div {
background-color: #6AB8E8;
color: #ffffff;
}
.header_color ul {
	border-color: #6AB8E8;
	}
.header_color .main_menu ul:first-child >li > ul, #top .header_color .avia_mega_div > .sub-menu {
border-top-color: #6AB8E8;
}
.header_color .avia-menu-fx {
	background-color: #6AB8E8;
	}
#top .container .av-masonry-entry {
width: 33.3%;
}
.av-1px-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
position: relative;
margin-right: 2px;
margin-bottom: 3px;
}
.av-1px-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
margin-right: 2px;
margin-bottom: 3px;
position: absolute;
}
h3.av-special-heading-tag {
text-shadow: 0px 0px 3px rgba(147, 184, 218, 0.5);
color: #173E5F;
font-weight: 300;
font-size: 20px;
}
h3.av-special-heading-tag span {
text-shadow: 0px 0px 2px rgba(23, 62, 95, 0.5);
color: #F69E16;
font-weight: 400;
font-size: 24px;
padding-right: 5px;
}
.av-special-heading {
overflow: visible;
}
.av-special-heading-h3 .special-heading-border {
height: 2.1em;
border-color: #1C3C5F;
}
.modern-quote h4.av-special-heading-tag {
text-shadow: 0px 0px 3px rgba(147, 184, 218, 0.5);
color: #173E5F;
font-weight: 700;
font-size: 20px;
}

.modern-quote .av-special-heading-tag {
font-weight: 300;
}
.alternate_color h1, .alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5, .alternate_color h6 {
color: #173E5F;
}
.av-special-heading-h4 .special-heading-border {
height: 2.1em;
border-color: #1C3C5F;
}
.content, .sidebar {
padding-top: 30px;
padding-bottom: 30px;
}
body .column-top-margin {
margin-top: 30px;
}

ul.disc, .entry-content-wrapper ul {
list-style-image: none;
list-style: none;
margin-left: 0px;
}
.entry-content-wrapper li {
background-image: url('http://www.touristagency-lori.hr/wp-content/uploads/2014/08/li_lori.png');
background-repeat:no-repeat;
line-height:25px;
margin-bottom:-5px;
padding-left: 30px;
}
.entry-content-wrapper li {
margin-left: 0px;
}
li.avia_start_animation, ul.av-catalogue-list li {
	background-image: none;
	padding-left: 0px;
	}
.av-catalogue-title {
text-transform: none;
}
ul.av-catalogue-list, .av-catalogue-list li {
border-color: #A9BCCD; 
}
.av-catalogue-content, .av-catalogue-title {
padding-right: 0px;
}
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
border-color: #A9BCCD;
background-color: #ffffff;
color: #919191;
}
#top label {
font-weight: normal;
font-size: 12px;
}
.avia_ajax_form label, .modified_width:before {
margin-bottom: 0px;
}
th {
text-shadow: 0px 0px 3px rgba(147, 184, 218, 0.5);
color: #173E5F;
font-weight: 400;
letter-spacing: 0px;
text-transform: none;
padding: 9px 12px;
}
.avia-data-table .avia-desc-col {
text-align: left;
}
th.avia-center-col {
font-size: 12px;
font-weight: 700;
}

th.avia-desc-col {
font-size: 16px;
text-align: left;
padding: 9px 12px;
border-style: solid;
border-width: 1px;
border-left: none;
border-top: none;
}
tr th:first-child, tr td:first-child {
border-color: #173E5F;
}
.alternate_color tr:nth-child(even), .main_color tr:nth-child(even) {
	background-color: #3777BC;
color:#FFF;
font-weight: 700;
	}
.alternate_color tr:nth-child(odd), .main_color tr:nth-child(odd) {
text-shadow: 0px 0px 3px rgba(147, 184, 218, 0.5);
color: #173E5F;
background-color: #ffffff;
font-size: 12px;
font-weight: 700;
}
.avia-data-table-wrap.avia_responsive_table {
	padding-bottom: 10px}
.avia-data-table .avia-heading-row .avia-desc-col {
border-top: solid 1px;
border-left: solid 1px;
font-size:13px;
font-weight: 700;
color: #173E5F;	
}
.av-special-heading.av-special-heading-h4.blockquote.classic-quote  {
	background-image:url('http://www.touristagency-lori.hr/wp-content/uploads/2014/08/Podloga_naslov.png') ;
	background-repeat: no-repeat;
	text-align: left;
	}
.av-special-heading.av-special-heading-h4.blockquote.classic-quote h4.av-special-heading-tag {
	display:none;
	}
	
body .av-special-heading.classic-quote > * {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-style: normal;
padding-left: 15px;
padding-top: 6px;
padding-bottom: 5px;
}
.content, .sidebar {
padding-top: 60px;
}
.av-special-heading.av-special-heading-h4 {
	margin-bottom:20px;}
.av-special-heading {
margin-top: 30px;
}
.mfp-close {
opacity: 0.99;
filter: alpha(opacity=99);
font-size: 38px;
}
.mfp-arrow-right {
right: 10%;
}
.mfp-arrow-left {
left: 10%;
}
.main_color #js_sort_items {
background-color: transparent;
font-size: 12px;
text-shadow: 0px 0px 3px rgba(147, 184, 218, 0.5);
color: #173E5F;	
font-weight: 400;
font-size: 16px;
}
.main_color #js_sort_items a.active_sort {
	color:#C00;
	font-weight:700;
	}
#header_meta {
	position: absolute;
	box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0);
	right: 0;
	border-bottom-width: 0px;
	background-color: transparent;
}
.header_color .container_wrap_meta {
	background-color: transparent;
}
.sub_menu {
margin-right: -40px;
top: 5px;
}
.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
padding-top: 88px;
}
.sort_width_container {
margin: 20px 0 ;
}
h4.av-special-heading-tag {
text-shadow: 0px 0px 3px rgba(147, 184, 218, 0.5);
color: #173E5F;
font-weight: 700;
font-size: 20px;
}

.special-heading-inner-border {
background: url('http://www.touristagency-lori.hr/wp-content/uploads/2014/12/stripe5.png');
height: 16px;
overflow: hidden;
display: block;
width: 100%;
margin-left: 15px;
border-top-style: solid;
border-top-width: 0px;
position: relative;
top: 5px;
opacity: 1;
}

@media screen and (max-width: 1139px) and (min-width: 990px){
.av-1px-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
left: 0px;
right: 2px;
bottom: 2px;
}
.av-1px-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
left: 0px;
right: 2px;
bottom: 3px;
}
}

@media screen and (max-width: 479px) and (min-width: 50px){

}

@media screen and (max-width: 767px) and (min-width: 50px){

}

@media only screen and (max-width: 967px) {

}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}
/* Index
#header_meta {
box-shadow: inset 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
background: #ffffff url(http://www.apartmani-punta.com/wp-content/uploads/2013/04/back_topheader.png) bottom left repeat-x scroll;
}
.header_color .social_bookmarks a {color: #E2E2E2;}*/
